> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/server/de/web-interface/utilities/reports.md).

# Berichte

Überblick über den Bereich Berichte in Devolutions Server, in dem Administratoren Anmelde-, Eintrags-, Protokoll-, Modul- und Konfigurationsdaten mit Filtern prüfen können.

Der Bereich ***Berichte*** bietet Benutzern, Administratoren und Besitzern Werkzeuge, um Audits zu [Login](/server/de/web-interface/utilities/reports/login.md), [Einträgen](/server/de/web-interface/utilities/reports/entries.md), [Protokollen](/server/de/web-interface/utilities/reports/logs.md), [Modulen](/server/de/web-interface/utilities/reports/modules.md) und [Konfiguration](/server/de/web-interface/utilities/reports/configuration.md) durchzuführen.

{% hint style="info" %}
Webbasierte Berichte von [Devolutions Server](/server/de/overview-of-devolutions-server.md) und [Devolutions Cloud](https://docs.devolutions.net/cloud/de/) sind in Remote Desktop Manager verfügbar.
{% endhint %}

### Anpassung von Berichten

Die meisten der verfügbaren Berichte können angepasst werden. Filtern und sortieren Sie die Daten, legen Sie ein Zeitintervall fest und exportieren Sie die Berichte sogar in eine `.csv`-Datei.

Verfeinern Sie Ihre Suche mit den Filterfeldern und klicken Sie auf die Sortierschaltfläche, um Spalten zu sortieren.

Wählen Sie ein voreingestelltes Zeitintervall aus oder erstellen Sie einen benutzerdefinierten Zeitraum, auf dem der Bericht basieren wird.

#### Siehe auch

* [Devolutions Academy – Using reports and logs](https://academy.devolutions.net/student/page/2942442-using-reports-and-logs?curriculum_activity_id=4493540\&path_id=2942210\&sid=7e086388-2de5-46a3-8d9d-e423bafae256\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/server/de/web-interface/utilities/reports.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
